Skip to main content
GET
/
api
/
v1
/
embed
/
company-data-summary
Get a company data summary embed
curl --request GET \
  --url https://sacra.com/api/v1/embed/company-data-summary/ \
  --header 'Authorization: <api-key>'
{
  "status": "success",
  "data": {
    "embed_html": "<iframe frameborder=\"0\" height=\"500\" src=\"https://sacra.com/embed/3aac54f3-45dc-472c-91c9-bf554f6f0ff9/company-data-summary/stripe/\" title=\"Sacra Company Data Summary Embed\" width=\"500\">\n</iframe>\n"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sacra.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Token-based authentication with required prefix "Token"

Query Parameters

company_domain
string

Domain of the company (e.g. spacex.com).

company_id
integer

Primary key ID of the company. Takes priority over other identifiers.

company_slug
string

Prismic UID / slug of the company (e.g. spacex).

height
integer

Height of the embed iframe in pixels. Default: 840.

width
integer

Width of the embed iframe in pixels. Default: 600.

Response

Embed HTML for the company data summary.

status
string
required
data
object
required